@charset "utf-8";

@media all
{	/* reset */
	* { margin:0; padding: 0 }

	option { padding-left: 0.4em }

	* html body * { overflow:visible; }
	* html iframe, * html frame { overflow:auto; }
	* html frameset { overflow:hidden; }

	html { height: 100%; margin-bottom: -1px; overflow-y: scroll; }
	body {
		font-size: 100.01%;

		color: #000;
		background: #ffffff;
		text-align: left;
	}

	fieldset, img { border: 0 solid; }

	p { margin: 0 0 0.5em 0; }

	ul, ol, dl { margin: 1em 0 1em 1em }
	li { margin-left: 1.5em; line-height: 1.7em; }

	dt { font-weight: bold; }
	dd { margin: 0 0 1em 2em; }

	blockquote { margin: 0 0 1em 1.5em; }
}

body {
	height: 100%;

	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight: normal;
}


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.clearfix { display: block }

#ie_clearing { display: none }

.skip, .hideme, .print {
		position: absolute;
		top: -1000em;
		left: -1000em;
}

.subcolumns { display:table; width:100%; table-layout:fixed; }

.c15l, .c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c55l, .c60l, .c62l, .c66l, .c75l, .c80l { float:left; }
.c15r, .c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c55r, .c60r, .c66r, .c62r, .c75r, .c80r { float:right; margin-left:-5px; }

.c15l, .c15r { width:15%; }
.c20l, .c20r { width:20%; }
.c40l, .c40r { width:40%; }
.c60l, .c60r { width:60%; }
.c80l, .c80r { width:80%; }
.c25l, .c25r { width:25%; }
.c33l, .c33r { width:33.333%; }
.c50l, .c50r { width:50%; }
.c55l, .c55r { width:55%; }
.c66l, .c66r { width:66.666%; }
.c75l, .c75r { width:75%; }
.c38l, .c38r { width:38.2%; }
.c62l, .c62r { width:61.8%; }

.subc  { padding:0 0.5em; }
.subcl { padding:0 1em 0 0; }
.subcr { padding:0 0 0 1em; }

.equalize, .equalize .subcolumns { table-layout:fixed; }

.equalize > div {
	display:table-cell;
	float:none;
	margin:0;
	overflow:hidden;
	vertical-align:top;
}

ul.vlist {
	margin: 0 0 0 0;
	padding: 0 0 0 0;

	list-style-type: none;
}

ul.vlist li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

ul.hlist {
	margin: 0 0 0 0;
	padding: 0 0 0 0;

	list-style-type: none;
}

ul.hlist li {
	display: inline;

	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.blue {
	color: #0c4b84;
	font-family: 'Hind', sans-serif;
	
}

.page_margins {
	margin: 0 auto;
	width: 1100px;
	position: relative;
}

body {
	background: #ffffff url(/stream/images/layout/001.jpg) no-repeat center -70px;
	
	font-family: "Times", sans-serif;
	font-size: 24px;
	color: #4c4c4c;
	line-height: 1.8em;
	
	height: 100%;
	min-height: 840px;
		
	margin: 0 auto;
}

body a {
	color: #003f81;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial;
}

body a:hover {
	text-decoration: none;
	color: #003f81;
}

#main {
	margin: 60px 0 40px 0;
}

#head {
	background: rgba(0, 0, 0, 0.85);;
	margin-top: 0;
	position: fixed;
	z-index: 50;
	
	width: 100%;
	height: 70px;

}

#header {
	height: 750px;
	margin-left: -1px;
	margin-bottom: 30px;
	
	position: relative;
	overflow: hidden;
}

#mainimage img {
	width: 100%;
}

.logo {
	position: absolute;
	top: 70px;
	left: 10px;
}



.menu_anchor {float: right; margin-top: 15px;}
.menu_anchor ul { margin:0 0 0 0; padding:0 0 0 0; list-style:none; }
.menu_anchor ul li { float:left; padding: 0 0 0 0; margin:0 0 0 0; font:normal 18px Arial, sans-serif;}
.menu_anchor ul li a { margin:0px; padding:20px 15px; color:#003f81; font:normal 18px Arial, sans-serif; text-transform: uppercase; text-decoration:none; display: block;}
.menu_anchor ul li a:hover {color:#003f81;}
.menu_anchor ul li.active a {color:#003f81;}


.author a {
	font-size: 0px;
}

.author {
	height: 0px;
}

h1 { 
	color: #003f81;
	font-family: 'Lato', sans-serif;
	font-size: 50px;
	font-weight: 400;
	
	line-height: 50px;
	
	text-transform: uppercase;
	
	margin-bottom: 30px;
	padding-bottom: 15px;
	
	border-bottom: 1px solid #003f81;
	
	text-align: center;
}



h2 {
	color: #003f81;
	font-family: 'Lato', sans-serif;
	font-size: 50px;
	font-weight: 400;
	
	line-height: 50px;
	
	text-transform: uppercase;
	
	margin-bottom: 30px;
	padding-bottom: 15px;
	
	border-bottom: 1px solid #003f81;
	
	text-align: center;
}

h3 { 
	color:#003f81;
	font:bold 24px Arial, sans-serif;
	padding: 15px 0;
}

h4 { 
	color:#003f81;
	font:bold 14px Arial, sans-serif;
	padding-bottom: 10px;
}


img {
	margin-bottom: 10px;
}

img.tb_image.align_left {
	margin-right: 15px
}


#col1 {
	float: left;
	width: 340px;

}

#col1_content {
	line-height: 1.5em;
}

#col1 a {
	color:#2c2d2f;
}

#col1 a:hover {
	color:#aa211e;
}

#col3 {
	margin:0;
	padding-top: 5px;
}


#col3_content {
	margin:0 auto 40px auto;

	min-height: 400px;
	height: auto !important;
	height: 400px;
}

.inner_content {
    margin: 0 auto;
    width: 100%;
}

.subcolumns {
    margin: 0 auto;
    width: 100%;
}



#footer {
	background: rgba(0, 0, 0, 0.81);

	font-size: 18px;
	text-align: left;
	text-transform: uppercase;

	line-height: 1.4em;

	color: #ffffff;
	
	padding: 30px 0 20px 0;

}

#footer p {
	margin: 0;
}

#footer a {
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
}
	
#footer a:hover {
	text-decoration: none;
	color: #bcbcbc;
}

#footer .kwlayer,
#footer .kwlayer a {
	color: #969696;
	line-height: 1.5em;
	margin-top: 10px;
}


#teaser {
	width: 100%;
}

section.module.parallax .block_content.text {
	line-height: normal;
	padding-top: 30px;
}


/* scroll to top */

.scrollup {
    width: 50px;
    height: 50px;
    opacity: 1;
    position: fixed;
    bottom: 15px;
    right: 15px;
    border: 3px solid #fff;
    display: none;
    text-indent: -9999px;
    background: #999 url(/stream/images/layout/top.png) no-repeat center center;
    z-index: 999999;
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    padding: 5px 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.scrollup:hover {
    opacity: 1;
    background: url(/stream/images/layout/top.png) no-repeat center center;
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    padding: 5px 5px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    
    background-color: #003f81;
}


.block_content.contactform {
	line-height: 135%;
}

.block_content.contactform td {
	padding: 0 2em 0.25em 0;
	text-align: left;
	vertical-align: top;
}

.block_content.contactform .text {
	padding: 3px;
	width: 250px;
	border: 1px solid #003f81;
	background: transparent;
	color: #003f81;
}

.block_content.contactform textarea.text {
	height: 130px;
}

.block_content.contactform #cform_plz {
	width: 35px;
}

.block_content.contactform #cform_ort {
	width: 203px;
}

table.error td {
	color: red;
}

#extra .inner_content {
	width: 100%;
}

.block_content.gallery table {
	margin: 0 auto !important;
}


.slogan {
	/* background: #fff; */
	max-width: 600px;
	position: absolute;
	left: 50%;
	top: 340px;
	margin-left: -300px;
	
	color: #ffffff;
	font-family: Arial, sans-serif;
	text-align: left;
	line-height: 1.3em;
	
	text-shadow: 3px 3px 5px #003f81;
}

.slogan h1 {
	color: #ffffff;
	text-align: left;
	border: none;
	line-height: 0.4em;
	text-transform: none;
	font-size: 60pt;
}

.slogan h1 strong {
	font-weight: 700;
}



body#layout_1col {
	background: none;
}

body#layout_1col .page_margins {
	width: 900px;
}

body#layout_1col #header {
	height: 90px;
}

body#layout_1col #blue {
	height: 0px;
	border-bottom: none;
}


body#layout_1col #dialoge,
body#layout_1col #formate,
body#layout_1col #radius,
body#layout_1col #dialoge-eng,
body#layout_1col #formate-eng,
body#layout_1col #radius-eng {
	height: 0;
	margin-bottom: 0;
}




@media only screen 
and (max-width : 1200px) {
	.page_margins {
		width: 1100px;
	}
	
	#header {
		height: 585px;
	}

}


@media only screen 
and (max-width : 1100px) {
	.page_margins {
		width: 1000px;
	}
}


@media only screen 
and (max-width : 1000px) {
	.page_margins {
		width: 900px;
	}
	
	#header {
		height: 525px;
	}
	
	.rmm.minimal .rmm-main-list li a {
		padding:8px 20px 8px 20px !important;
	}
	
	.slogan {
		top: 320px;
		margin-left: -250px;
	}
	
	.slogan h1 {
		font-size: 55pt !important;
		line-height: 0.3em;
	}
}


@media only screen 
and (max-width : 900px) {
	.page_margins,
	body#layout_1col .page_margins {
		width: 800px;
	}

	#header {
		height: 475px;
	}
	
	section.module span1 {
		font-size: 60px !important;
	}
	
	section.module span2 {
		font-size: 40px !important;
	}
	
	section.module span3 {
		font-size: 30px !important;
	}
	
	.slogan {
		top: 280px;
		margin-left: -250px;
	}
	
	.slogan h1 {
		font-size: 60px !important;
		line-height: 0.2em;
	}
	
	.logo img {
		width: 200px;
	}
}


@media only screen 
and (max-width : 800px) {
	
	.page_margins,
	body#layout_1col .page_margins {
		width: 740px;
	}
	
	#header {
		height: 416px;
	}
	
	section.module span1 {
		font-size: 60px !important;
	}
	
	section.module span2 {
		font-size: 40px !important;
	}
	
	section.module span3 {
		font-size: 30px !important;
	}
	
	.slogan {
		top: 250px;
		line-height: 1.0em;
		margin-left: -200px;
	}
	
	.slogan h1 {
		font-size: 50px !important;
		line-height: 0.1em;
	}
	
	.logo img {
		width: 150px;
	}
	
	#blue .inner_content {
		width: 90%;
		font-size: 50pt;
	}

	
}

.tb_image.align_right {
	margin-left: 20px;
}

.tb_image {
	max-width: 100%;
}



.kontakt {
	text-transform: uppercase;
	-webkit-tap-highlight-color: transparent !important;
	font: normal 20px "Century Gothic", "Apple Gothic", "AppleGothic", "URW Gothic L", "Avant Garde", Futura, sans-serif;
	font-size: 20px;
	top: 19px;
	right: 20px;
	position: absolute;
	display: inline-block;
	padding: 4px 18px;
	margin: 0px;
	color: #fff;
}

.kontakt a {
	color: #fff;
	font: normal 20px "Century Gothic", "Apple Gothic", "AppleGothic", "URW Gothic L", "Avant Garde", Futura, sans-serif;

}


.kontakt a:hover {
	color: #bcbcbc;
}

.flag { 
	float:right; 
	margin: 0 0;
	position: absolute;
	top: 24px;
	right: 150px;
}

.page_margins_blue {
	margin: 0 auto 0 auto;
	width: 800px;
}

#blue {
	height: 700px;
	background: rgba(166, 166, 166, 0.72);
	color: #003f81;
	border-bottom: 3px solid #003f81;
	
	font-family: 'Montserrat', sans-serif;
	font-size: 60pt;
	line-height: normal;
	overflow: hidden;
}


#dialoge {
	height: 500px;
	width: 100%;
	overflow: hidden;
	
	background-image: url(/stream/images/layout/dialoge.jpg);
	background-position: center center;
	
	margin-bottom: 40px;
	
}

#dialoge-eng {
	height: 500px;
	width: 100%;
	overflow: hidden;
	
	background-image: url(/stream/images/layout/dialoge_eng.jpg);
	background-position: center center;
	
	margin-bottom: 40px;
	
}

#dialoge-text {
	margin: 70px 0;
}


#formate {
	height: 500px;
	width: 100%;
	overflow: hidden;
	
	background-image: url(/stream/images/layout/formate.jpg);
	background-position: center center;
	
	margin-bottom: 40px;
	
}

#formate-text {
	margin: 70px 0;
}

#formate-eng {
	height: 500px;
	width: 100%;
	overflow: hidden;
	
	background-image: url(/stream/images/layout/formate_eng.jpg);
	background-position: center center;
	
	margin-bottom: 40px;
	
}


#radius {
	height: 500px;
	width: 100%;
	overflow: hidden;
	
	background-image: url(/stream/images/layout/radius.jpg);
	background-position: center center;
	
	margin-bottom: 40px;
	
}

#radius-text {
	margin: 70px 0;
}

#radius-eng {
	height: 500px;
	width: 100%;
	overflow: hidden;
	
	background-image: url(/stream/images/layout/radius_eng.jpg);
	background-position: center center;
	
	margin-bottom: 40px;
	
}





















